ICU 55.1 55.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - g -

- GENERIC_LOCATION : icu::TimeZone
- get() : icu::ErrorCode , icu::ResourceBundle , icu::Calendar , icu::ResourceBundle , icu::Calendar
- get2DigitYearStart() : icu::SimpleDateFormat
- getActualMaximum() : icu::Calendar , icu::GregorianCalendar
- getActualMinimum() : icu::GregorianCalendar , icu::Calendar , icu::GregorianCalendar
- getAlias() : icu::LocalPointerBase< T >
- getAllKeywordValues() : icu::PluralRules
- getAmPmStrings() : icu::DateFormatSymbols
- getApostropheMode() : icu::MessagePattern , icu::MessageFormat
- getAppendBuffer() : icu::Appendable , icu::UnicodeStringAppendable
- GetAppendBuffer() : icu::ByteSink , icu::CheckedArrayByteSink
- getAppendItemFormat() : icu::DateTimePatternGenerator
- getAppendItemName() : icu::DateTimePatternGenerator
- getArgType() : icu::MessagePattern::Part
- getArgTypeCount() : icu::MessageFormat
- getArray() : icu::Formattable
- getAscent() : icu::LEFontInstance , icu::ParagraphLayout::Line , icu::ParagraphLayout::VisualRun , icu::ParagraphLayout
- getAttribute() : icu::Collator , icu::DecimalFormat , icu::SearchIterator , icu::RuleBasedCollator
- getAuxData() : icu::LEGlyphStorage
- getAvailable() : icu::MeasureUnit , icu::Region
- getAvailableID() : icu::Transliterator
- getAvailableIDs() : icu::Transliterator
- getAvailableLocales() : icu::BreakIterator , icu::Locale , icu::Calendar , icu::Collator , icu::DateFormat , icu::NumberFormat , icu::PluralRules
- getAvailableMetaZoneIDs() : icu::TimeZoneNames
- getAvailableNames() : icu::NumberingSystem
- getAvailableSource() : icu::Transliterator
- getAvailableTarget() : icu::Transliterator
- getAvailableTypes() : icu::MeasureUnit
- getAvailableVariant() : icu::Transliterator
- getBaseName() : icu::Locale
- getBaseSkeleton() : icu::DateTimePatternGenerator
- getBaseSkeletons() : icu::DateTimePatternGenerator
- getBeginIndex() : icu::FieldPosition
- getBestPattern() : icu::DateTimePatternGenerator
- getBinary() : icu::ResourceBundle
- getBinaryRules() : icu::RuleBasedBreakIterator
- getBooleanAttribute() : icu::DateFormat
- getBound() : icu::Collator
- getBreakIterator() : icu::SearchIterator
- getBucket() : icu::AlphabeticIndex::ImmutableIndex
- getBucketCount() : icu::AlphabeticIndex::ImmutableIndex , icu::AlphabeticIndex
- getBucketIndex() : icu::AlphabeticIndex::ImmutableIndex , icu::AlphabeticIndex
- getBucketLabel() : icu::AlphabeticIndex
- getBucketLabelType() : icu::AlphabeticIndex
- getBucketRecordCount() : icu::AlphabeticIndex
- getBuffer() : icu::UnicodeString
- getByteArray() : icu::CollationKey
- getCalendar() : icu::DateFormat
- getCalendarTypeFromLocale() : icu::Calendar
- getCanada() : icu::Locale
- getCanadaFrench() : icu::Locale
- getCanonicalID() : icu::TimeZone
- getCapacity() : icu::UnicodeString
- getCapitalizationContext() : icu::RelativeDateTimeFormatter
- getChar32At() : icu::Replaceable , icu::UnicodeString
- getChar32Limit() : icu::UnicodeString
- getChar32Start() : icu::UnicodeString
- getCharAt() : icu::Replaceable , icu::UnicodeString
- getCharIndex() : icu::LEGlyphStorage
- getCharIndices() : icu::LEGlyphStorage , icu::LayoutEngine
- getChina() : icu::Locale
- getChinese() : icu::Locale
- getClosures() : icu::ChoiceFormat
- getCodepoint() : icu::UnicodeSetIterator
- getCodepointEnd() : icu::UnicodeSetIterator
- getCollationKey() : icu::Collator , icu::RuleBasedCollator
- getCollator() : icu::AlphabeticIndex , icu::StringSearch
- getCombiningClass() : icu::Normalizer2 , icu::FilteredNormalizer2
- getConstSymbol() : icu::DecimalFormatSymbols
- getContainedRegions() : icu::Region
- getContainingRegion() : icu::Region
- getContext() : icu::DateFormat , icu::LocaleDisplayNames , icu::NumberFormat
- getCount() : icu::RunArray
- getCountry() : icu::Locale
- getCurrency() : icu::CurrencyAmount , icu::NumberFormat
- getCurrencyPattern() : icu::DecimalFormatSymbols
- getCurrencyPluralInfo() : icu::DecimalFormat
- getCurrencyPluralPattern() : icu::CurrencyPluralInfo
- getCurrencyUsage() : icu::DecimalFormat
- getDate() : icu::Formattable
- getDateFormat() : icu::DateIntervalFormat
- getDateFormatSymbols() : icu::SimpleDateFormat
- getDateIntervalInfo() : icu::DateIntervalFormat
- getDateRuleType() : icu::DateTimeRule
- getDateTimeFormat() : icu::DateTimePatternGenerator
- getDayOfWeekType() : icu::Calendar
- getDecimal() : icu::DateTimePatternGenerator
- getDecimalFormatSymbols() : icu::DecimalFormat
- getDecimalNumber() : icu::Formattable
- getDecomposition() : icu::Normalizer2 , icu::FilteredNormalizer2
- getDefault() : icu::Locale
- getDefaultDayInMonth() : icu::Calendar
- getDefaultMonthInYear() : icu::Calendar
- getDefaultOrder() : icu::DateIntervalInfo
- getDefaultParseOptions() : icu::TimeZoneFormat
- getDefaultRuleSetName() : icu::RuleBasedNumberFormat
- getDescent() : icu::LEFontInstance , icu::ParagraphLayout::Line , icu::ParagraphLayout::VisualRun , icu::ParagraphLayout
- getDescription() : icu::NumberingSystem
- getDialectHandling() : icu::LocaleDisplayNames
- getDigitList() : icu::Formattable
- getDirection() : icu::ParagraphLayout::VisualRun
- getDisplayCountry() : icu::Locale
- getDisplayLanguage() : icu::Locale
- getDisplayName() : icu::BreakIterator , icu::Locale , icu::Collator , icu::CollatorFactory , icu::TimeZone , icu::Transliterator , icu::TimeZoneNames
- getDisplayScript() : icu::Locale
- getDisplayVariant() : icu::Locale
- getDouble() : icu::Formattable
- getDSTSavings() : icu::SimpleTimeZone , icu::TimeZone , icu::TimeZoneRule
- getDynamicClassID() : icu::ParagraphLayout::Line , icu::ParagraphLayout::VisualRun , icu::ParagraphLayout , icu::RunArray , icu::FontRuns , icu::LocaleRuns , icu::ValueRuns , icu::BreakIterator , icu::CanonicalIterator , icu::ForwardCharacterIterator , icu::DateInterval , icu::Locale , icu::Normalizer , icu::ParsePosition , icu::RuleBasedBreakIterator , icu::ResourceBundle , icu::StringCharacterIterator , icu::UCharCharacterIterator , icu::UnicodeFunctor , icu::UnicodeSet , icu::UnicodeString , icu::UObject , icu::UnicodeSetIterator , icu::Calendar , icu::ChoiceFormat , icu::CollationElementIterator , icu::Collator , icu::CompactDecimalFormat , icu::CurrencyAmount , icu::CurrencyPluralInfo , icu::CurrencyUnit , icu::DecimalFormatSymbols , icu::DecimalFormat , icu::DateFormatSymbols , icu::DateIntervalFormat , icu::DateIntervalInfo , icu::DateTimePatternGenerator , icu::DateTimeRule , icu::FieldPosition , icu::Formattable , icu::GregorianCalendar , icu::MeasureFormat , icu::MeasureUnit , icu::Measure , icu::MessageFormat , icu::NumberFormat , icu::NumberingSystem , icu::PluralFormat , icu::PluralRules , icu::RuleBasedNumberFormat , icu::RuleBasedTimeZone , icu::RegexPattern , icu::RegexMatcher , icu::SelectFormat , icu::SimpleTimeZone , icu::SimpleDateFormat , icu::CollationKey , icu::StringSearch , icu::RuleBasedCollator , icu::TimeZone , icu::TimeUnit , icu::TimeUnitAmount , icu::TimeUnitFormat , icu::Transliterator , icu::TimeZoneFormat , icu::InitialTimeZoneRule , icu::AnnualTimeZoneRule , icu::TimeArrayTimeZoneRule , icu::TimeZoneTransition , icu::VTimeZone , icu::LEFontInstance , icu::LEGlyphStorage , icu::LayoutEngine
- getEffectiveCurrency() : icu::DecimalFormat , icu::NumberFormat
- getElement() : icu::Transliterator
- getElementStringLength() : icu::StringTrieBuilder
- getElementUnit() : icu::StringTrieBuilder
- getElementValue() : icu::StringTrieBuilder
- getEndIndex() : icu::FieldPosition
- getEndYear() : icu::AnnualTimeZoneRule
- getEnglish() : icu::Locale
- getEpochDay() : icu::GregorianCalendar
- getEquivalentID() : icu::TimeZone
- getEquivalentReorderCodes() : icu::Collator
- getEraNames() : icu::DateFormatSymbols
- getEras() : icu::DateFormatSymbols
- getErrorIndex() : icu::ParsePosition
- getErrors() : icu::IDNAInfo
- getExemplarLocationName() : icu::TimeZoneNames
- getFallbackIntervalPattern() : icu::DateIntervalInfo
- getField() : icu::FieldPosition
- getFieldResolutionTable() : icu::Calendar
- getFilter() : icu::Transliterator
- getFinalStart() : icu::TimeZoneRule , icu::InitialTimeZoneRule , icu::AnnualTimeZoneRule , icu::TimeArrayTimeZoneRule
- getFindProgressCallback() : icu::RegexMatcher
- getFirstDayOfWeek() : icu::Calendar
- getFirstStart() : icu::TimeZoneRule , icu::InitialTimeZoneRule , icu::AnnualTimeZoneRule , icu::TimeArrayTimeZoneRule
- getFixedDecimal() : icu::DecimalFormat
- getFont() : icu::ParagraphLayout::VisualRun , icu::FontRuns
- getFontTable() : icu::LEFontInstance , icu::LayoutEngine
- getFormat() : icu::MessageFormat
- getFormatNames() : icu::MessageFormat
- getFormats() : icu::ChoiceFormat , icu::MessageFormat
- getFormatStyle() : icu::RelativeDateTimeFormatter
- getFormatWidth() : icu::DecimalFormat
- getFrance() : icu::Locale
- getFrench() : icu::Locale
- getFrom() : icu::TimeZoneTransition
- getFromDate() : icu::DateInterval
- getFunctionalEquivalent() : icu::Collator
- getGerman() : icu::Locale
- getGermany() : icu::Locale
- getGlyphAdvance() : icu::LEFontInstance
- getGlyphCount() : icu::LEGlyphStorage , icu::LayoutEngine , icu::ParagraphLayout::VisualRun
- getGlyphID() : icu::LEGlyphStorage
- getGlyphPoint() : icu::LEFontInstance
- getGlyphPosition() : icu::LEGlyphStorage , icu::LayoutEngine
- getGlyphPositions() : icu::LEGlyphStorage , icu::LayoutEngine
- getGlyphs() : icu::LEGlyphStorage , icu::LayoutEngine , icu::ParagraphLayout::VisualRun
- getGlyphToCharMap() : icu::ParagraphLayout::VisualRun
- getGMT() : icu::TimeZone
- getGMTOffsetDigits() : icu::TimeZoneFormat
- getGMTOffsetPattern() : icu::TimeZoneFormat
- getGMTPattern() : icu::TimeZoneFormat
- getGMTZeroFormat() : icu::TimeZoneFormat
- getGreatestMinimum() : icu::Calendar
- getGregorianChange() : icu::GregorianCalendar
- getGregorianDayOfMonth() : icu::Calendar
- getGregorianDayOfYear() : icu::Calendar
- getGregorianMonth() : icu::Calendar
- getGregorianYear() : icu::Calendar
- getGroupingSize() : icu::DecimalFormat
- getID() : icu::TimeZone , icu::Transliterator
- getIDForWindowsID() : icu::TimeZone
- getIndex : UCharIterator , icu::CharacterIterator , icu::MessagePattern::Part , icu::Normalizer , icu::ParsePosition , icu::MeasureUnit
- getIndexCount() : icu::MeasureUnit
- getInflowLabel() : icu::AlphabeticIndex
- getInput() : icu::RegexMatcher
- getInstance() : icu::Normalizer2 , icu::GenderInfo , icu::Region
- getInt() : icu::ResourceBundle
- getInt64() : icu::Formattable
- getInternalDigitList() : icu::Formattable
- getIntervalPattern() : icu::DateIntervalInfo
- getIntVector() : icu::ResourceBundle
- getISO3Country() : icu::Locale
- getISO3Language() : icu::Locale
- getISOCountries() : icu::Locale
- getISOCurrency() : icu::CurrencyAmount , icu::CurrencyUnit
- getISOLanguages() : icu::Locale
- getItalian() : icu::Locale
- getItaly() : icu::Locale
- getJapan() : icu::Locale
- getJapanese() : icu::Locale
- getKey() : icu::ResourceBundle
- getKeywordOther() : icu::PluralRules
- getKeywords() : icu::Collator , icu::PluralRules
- getKeywordValue() : icu::Locale
- getKeywordValues() : icu::Collator
- getKeywordValuesForLocale() : icu::Calendar , icu::Collator
- getKorea() : icu::Locale
- getKorean() : icu::Locale
- getLabel() : icu::AlphabeticIndex::Bucket
- getLabelType() : icu::AlphabeticIndex::Bucket
- getLanguage() : icu::Locale
- getLastModified() : icu::VTimeZone
- getLCID() : icu::Locale
- getLeading() : icu::LEFontInstance , icu::ParagraphLayout::Line , icu::ParagraphLayout::VisualRun , icu::ParagraphLayout
- getLeapMonthPatterns() : icu::DateFormatSymbols
- getLeastMaximum() : icu::Calendar
- getLength() : icu::CharacterIterator , icu::MessagePattern::Part , icu::Replaceable , icu::UnicodeString
- getLimit() : icu::MessagePattern::Part , icu::Calendar , icu::RunArray
- getLimitOfLinearMatch() : icu::StringTrieBuilder
- getLimitPartIndex() : icu::MessagePattern
- getLimits() : icu::ChoiceFormat
- getLineHeight() : icu::LEFontInstance
- getListGender() : icu::GenderInfo
- getLocalDOW() : icu::Calendar
- getLocale() : icu::LocaleRuns , icu::LocaleDisplayNames , icu::ResourceBundle , icu::BreakIterator , icu::ResourceBundle , icu::Calendar , icu::Collator , icu::CurrencyPluralInfo , icu::DecimalFormatSymbols , icu::DateFormatSymbols , icu::Format , icu::MeasureFormat , icu::MessageFormat , icu::RuleBasedCollator
- getLocaleID() : icu::MeasureFormat , icu::BreakIterator , icu::Calendar , icu::Format
- getLocalPatternChars() : icu::DateFormatSymbols
- getLong() : icu::Formattable
- getMatchCallback() : icu::RegexMatcher
- getMatchedLength() : icu::SearchIterator
- getMatchedStart() : icu::SearchIterator
- getMatchedText() : icu::SearchIterator
- getMatchLengthAt() : icu::TimeZoneNames::MatchInfoCollection
- getMaxBranchLinearSubNodeLength() : icu::StringTrieBuilder
- getMaxExpansion() : icu::RuleBasedCollator , icu::CollationElementIterator
- getMaximum() : icu::Calendar
- getMaximumContextLength() : icu::Transliterator
- getMaximumFractionDigits() : icu::NumberFormat
- getMaximumIntegerDigits() : icu::NumberFormat
- getMaximumSignificantDigits() : icu::DecimalFormat
- getMaxLabelCount() : icu::AlphabeticIndex
- getMaxLinearMatchLength() : icu::StringTrieBuilder
- getMaxVariable() : icu::Collator , icu::RuleBasedCollator
- getMetaZoneDisplayName() : icu::TimeZoneNames
- getMetaZoneID() : icu::TimeZoneNames
- getMetaZoneIDAt() : icu::TimeZoneNames::MatchInfoCollection
- getMinimalDaysInFirstWeek() : icu::Calendar
- getMinimum() : icu::Calendar
- getMinimumExponentDigits() : icu::DecimalFormat
- getMinimumFractionDigits() : icu::NumberFormat
- getMinimumIntegerDigits() : icu::NumberFormat
- getMinimumSignificantDigits() : icu::DecimalFormat
- getMinLinearMatch() : icu::StringTrieBuilder
- getMonths() : icu::DateFormatSymbols
- getMultiplier() : icu::DecimalFormat
- getName() : icu::TimeZoneRule , icu::Locale , icu::ResourceBundle , icu::NumberingSystem
- getNameTypeAt() : icu::TimeZoneNames::MatchInfoCollection
- getNarrowEras() : icu::DateFormatSymbols
- getNegativePrefix() : icu::DecimalFormat
- getNegativeSuffix() : icu::DecimalFormat
- getNext() : icu::ResourceBundle
- getNextBytes() : icu::BytesTrie
- getNextStart() : icu::InitialTimeZoneRule , icu::TimeZoneRule , icu::AnnualTimeZoneRule , icu::TimeArrayTimeZoneRule
- getNextString() : icu::ResourceBundle
- getNextTransition() : icu::VTimeZone , icu::BasicTimeZone , icu::RuleBasedTimeZone , icu::SimpleTimeZone
- getNextUChars() : icu::UCharsTrie
- getNFCInstance() : icu::Normalizer2
- getNFDInstance() : icu::Normalizer2
- getNFKCCasefoldInstance() : icu::Normalizer2
- getNFKCInstance() : icu::Normalizer2
- getNFKDInstance() : icu::Normalizer2
- getNow() : icu::Calendar
- getNumber() : icu::Measure
- getNumberFormat() : icu::DateFormat , icu::MeasureFormat , icu::RelativeDateTimeFormatter
- getNumberFormatForField() : icu::SimpleDateFormat
- getNumberOfRuleSetDisplayNameLocales() : icu::RuleBasedNumberFormat
- getNumberOfRuleSetNames() : icu::RuleBasedNumberFormat
- getNumericCode() : icu::Region
- getNumericValue() : icu::MessagePattern
- getObject() : icu::Formattable
- getOffset() : icu::SimpleTimeZone , icu::StringSearch , icu::TimeZone , icu::VTimeZone , icu::SimpleTimeZone , icu::RuleBasedTimeZone , icu::CollationElementIterator , icu::RuleBasedTimeZone , icu::SearchIterator , icu::SimpleTimeZone
- getOffsetFromLocal() : icu::BasicTimeZone , icu::RuleBasedTimeZone , icu::SimpleTimeZone
- getOption() : icu::Normalizer
- getOverflowLabel() : icu::AlphabeticIndex
- getPadCharacterString() : icu::DecimalFormat
- getPadPosition() : icu::DecimalFormat
- getParagraphLevel() : icu::ParagraphLayout
- getPart() : icu::MessagePattern
- getPartType() : icu::MessagePattern
- getPattern() : icu::StringSearch
- getPatternForCurrencySpacing() : icu::DecimalFormatSymbols
- getPatternForSkeleton() : icu::DateTimePatternGenerator
- getPatternIndex() : icu::MessagePattern
- getPatternString() : icu::MessagePattern
- getPatternUChars() : icu::DateFormatSymbols
- getPluralOffset() : icu::MessagePattern
- getPluralRules() : icu::CurrencyPluralInfo , icu::MeasureFormat
- getPositions() : icu::ParagraphLayout::VisualRun
- getPositivePrefix() : icu::DecimalFormat
- getPositiveSuffix() : icu::DecimalFormat
- getPRC() : icu::Locale
- getPreferredValues() : icu::Region
- getPreviousStart() : icu::TimeZoneRule , icu::InitialTimeZoneRule , icu::TimeArrayTimeZoneRule , icu::AnnualTimeZoneRule
- getPreviousTransition() : icu::SimpleTimeZone , icu::BasicTimeZone , icu::RuleBasedTimeZone , icu::VTimeZone
- getQuarters() : icu::DateFormatSymbols
- getRadix() : icu::NumberingSystem
- getRangeCount() : icu::UnicodeSet
- getRangeEnd() : icu::UnicodeSet
- getRangeStart() : icu::UnicodeSet
- getRawDecomposition() : icu::Normalizer2 , icu::FilteredNormalizer2
- getRawOffset() : icu::TimeZone , icu::SimpleTimeZone , icu::RuleBasedTimeZone , icu::VTimeZone , icu::TimeZoneRule
- getRecordCount() : icu::AlphabeticIndex
- getRecordData() : icu::AlphabeticIndex
- getRecordName() : icu::AlphabeticIndex
- getRedundants() : icu::DateTimePatternGenerator
- getReferenceZoneID() : icu::TimeZoneNames
- getRegion() : icu::TimeZone
- getRegionCode() : icu::Region
- getRelatedYear() : icu::Calendar
- getReorderCodes() : icu::Collator , icu::RuleBasedCollator
- getRepeatedWallTimeOption() : icu::Calendar
- getRoot() : icu::Locale
- getRoundingIncrement() : icu::DecimalFormat
- getRoundingMode() : icu::DecimalFormat
- getRule() : icu::AnnualTimeZoneRule
- getRuleDayOfMonth() : icu::DateTimeRule
- getRuleDayOfWeek() : icu::DateTimeRule
- getRuleMillisInDay() : icu::DateTimeRule
- getRuleMonth() : icu::DateTimeRule
- getRules() : icu::PluralRules , icu::RuleBasedCollator , icu::RuleBasedBreakIterator , icu::RuleBasedCollator , icu::RuleBasedNumberFormat
- getRuleSetDisplayName() : icu::RuleBasedNumberFormat
- getRuleSetDisplayNameLocale() : icu::RuleBasedNumberFormat
- getRuleSetName() : icu::RuleBasedNumberFormat
- getRuleStatus() : icu::BreakIterator , icu::RuleBasedBreakIterator
- getRuleStatusVec() : icu::BreakIterator , icu::RuleBasedBreakIterator
- getRuleWeekInMonth() : icu::DateTimeRule
- getSamples() : icu::PluralRules
- getScaleFactorX() : icu::LEFontInstance
- getScaleFactorY() : icu::LEFontInstance
- getScript() : icu::Locale
- getSecondaryGroupingSize() : icu::DecimalFormat
- getShortMonths() : icu::DateFormatSymbols
- getShortWeekdays() : icu::DateFormatSymbols
- getSimpleRulesNear() : icu::BasicTimeZone
- getSimplifiedChinese() : icu::Locale
- getSize() : icu::ResourceBundle
- getSkeleton() : icu::DateTimePatternGenerator
- getSkeletons() : icu::DateTimePatternGenerator
- getSkippedWallTimeOption() : icu::Calendar
- getSmpFmtLocale() : icu::SimpleDateFormat
- getSortKey() : icu::Collator , icu::RuleBasedCollator , icu::Collator
- getSource() : icu::CanonicalIterator
- getSourceSet() : icu::Transliterator
- getStackLimit() : icu::RegexMatcher
- getStartInYear() : icu::InitialTimeZoneRule , icu::AnnualTimeZoneRule
- getStartTimeAt() : icu::TimeArrayTimeZoneRule
- getStartYear() : icu::AnnualTimeZoneRule
- getState : UCharIterator
- getStaticClassID() : icu::RunArray , icu::RuleBasedNumberFormat , icu::SimpleDateFormat , icu::ParsePosition , icu::Locale , icu::UnicodeSet , icu::ParagraphLayout::Line , icu::LayoutEngine , icu::FontRuns , icu::ResourceBundle , icu::ChoiceFormat , icu::DateInterval , icu::TimeArrayTimeZoneRule , icu::ParagraphLayout , icu::ValueRuns , icu::RegexMatcher , icu::Normalizer , icu::StringCharacterIterator , icu::SimpleTimeZone , icu::PluralRules , icu::CollationElementIterator , icu::CurrencyAmount , icu::CurrencyUnit , icu::LocaleRuns , icu::Formattable , icu::LEGlyphStorage , icu::AnnualTimeZoneRule , icu::TimeUnitFormat , icu::DateIntervalFormat , icu::LEFontInstance , icu::NumberFormat , icu::FieldPosition , icu::MessageFormat , icu::MeasureUnit , icu::PluralFormat , icu::NumberingSystem , icu::RuleBasedTimeZone , icu::GregorianCalendar , icu::RuleBasedCollator , icu::TimeUnit , icu::VTimeZone , icu::TimeZone , icu::ParagraphLayout::VisualRun , icu::DateTimeRule , icu::DecimalFormat , icu::CanonicalIterator , icu::CompactDecimalFormat , icu::DateFormatSymbols , icu::CurrencyPluralInfo , icu::UnicodeSetIterator , icu::UCharCharacterIterator , icu::InitialTimeZoneRule , icu::UnicodeFilter , icu::UnicodeString , icu::UnicodeFunctor , icu::CollationKey , icu::StringSearch , icu::Transliterator , icu::RegexPattern , icu::TimeUnitAmount , icu::TimeZoneFormat , icu::DateIntervalInfo , icu::TimeZoneTransition , icu::MeasureFormat , icu::RuleBasedBreakIterator , icu::Measure , icu::DateTimePatternGenerator , icu::DecimalFormatSymbols , icu::SelectFormat
- getStrength() : icu::Collator
- getString() : icu::Formattable , icu::UnicodeSetIterator , icu::BytesTrie::Iterator , icu::Formattable , icu::ResourceBundle , icu::Formattable , icu::UCharsTrie::Iterator , icu::Formattable
- getStringEx() : icu::ResourceBundle
- getSubFont() : icu::LEFontInstance
- getSubstring() : icu::MessagePattern
- getSubtype() : icu::MeasureUnit
- getSupportedIDs() : icu::SimpleNumberFormatFactory , icu::CollatorFactory , icu::NumberFormatFactory
- getSymbol() : icu::DecimalFormatSymbols
- getTailoredSet() : icu::Collator , icu::RuleBasedCollator
- getTaiwan() : icu::Locale
- getTargetSet() : icu::Transliterator
- getTerminatedBuffer() : icu::UnicodeString
- getText() : icu::CharacterIterator , icu::UCharCharacterIterator , icu::BreakIterator , icu::StringCharacterIterator , icu::Normalizer , icu::RuleBasedBreakIterator , icu::SearchIterator
- getTextDirection() : icu::ParagraphLayout
- getTime() : icu::TimeZoneTransition , icu::Calendar
- getTimeInMillis() : icu::Calendar
- getTimeLimit() : icu::RegexMatcher
- getTimeRuleType() : icu::DateTimeRule
- getTimeSeparatorString() : icu::DateFormatSymbols
- getTimeType() : icu::TimeArrayTimeZoneRule
- getTimeUnit() : icu::TimeUnitAmount
- getTimeUnitField() : icu::TimeUnit , icu::TimeUnitAmount
- getTimeZone() : icu::DateIntervalFormat , icu::DateFormat , icu::Calendar
- getTimeZoneDisplayName() : icu::TimeZoneNames
- getTimeZoneFormat() : icu::SimpleDateFormat
- getTimeZoneIDAt() : icu::TimeZoneNames::MatchInfoCollection
- getTimeZoneNames() : icu::TimeZoneFormat
- getTimeZoneRules() : icu::SimpleTimeZone , icu::VTimeZone , icu::RuleBasedTimeZone , icu::BasicTimeZone
- getTimeZoneRulesAfter() : icu::BasicTimeZone
- getTo() : icu::TimeZoneTransition
- getToDate() : icu::DateInterval
- getTraditionalChinese() : icu::Locale
- getType() : icu::MessagePattern::Part , icu::ResourceBundle , icu::Calendar , icu::Formattable , icu::Region , icu::GregorianCalendar , icu::MeasureUnit
- getTZDataVersion() : icu::TimeZone
- getTZURL() : icu::VTimeZone
- getUInt() : icu::ResourceBundle
- getUK() : icu::Locale
- getUMode() : icu::Normalizer
- getUnderflowLabel() : icu::AlphabeticIndex
- getUniqueKeywordValue() : icu::PluralRules
- getUnit() : icu::Measure
- getUnitsPerEM() : icu::LEFontInstance
- getUnknown() : icu::TimeZone
- getUS() : icu::Locale
- getUText() : icu::BreakIterator , icu::RuleBasedBreakIterator
- getValue() : icu::UCharsTrie::Iterator , icu::BytesTrie::Iterator , icu::MessagePattern::Part , icu::BytesTrie , icu::ValueRuns , icu::UCharsTrie
- getVariableTop() : icu::RuleBasedCollator , icu::Collator
- getVariant() : icu::Locale
- getVersion() : icu::ResourceBundle , icu::Collator , icu::RuleBasedCollator
- getVersionNumber() : icu::ResourceBundle
- getVisualRun() : icu::ParagraphLayout::Line
- getWeekdays() : icu::DateFormatSymbols
- getWeekendTransition() : icu::Calendar
- getWidth() : icu::ParagraphLayout::Line
- getWindowsID() : icu::TimeZone
- getWithFallback() : icu::ResourceBundle
- getXPixelsPerEm() : icu::LEFontInstance
- getYearNames() : icu::DateFormatSymbols
- getYPixelsPerEm() : icu::LEFontInstance
- getZodiacNames() : icu::DateFormatSymbols
- getZoneStrings() : icu::DateFormatSymbols
- greater() : icu::Collator
- greaterOrEqual() : icu::Collator
- GregorianCalendar() : icu::GregorianCalendar
- group() : icu::RegexMatcher
- groupCount() : icu::RegexMatcher
- groupNumberFromName() : icu::RegexPattern
- grow() : icu::LocaleRuns , icu::RunArray , icu::ValueRuns , icu::FontRuns